Manifest-Version: 1.0
Created-By: Signtool (signtool 3.12.4.5 Basic ECC)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: chrome/chrome.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: byMloZyymS96LR7EJ+p9AQ==
SHA1-Digest: gUw37oXZXqU7uW5R/q/+8QM8nB4=

Name: chrome/icons/default/DownThemAll.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: m/efHXrhQGilVnIzCJ7WyA==
SHA1-Digest: sS6rGiLKMBmfQPX0vKKP7ahJSF4=

Name: chrome/icons/default/DownThemAll.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oOJraoXh2I5egzMiF3DTUA==
SHA1-Digest: MsXiFy9pCljDLTymOJZSPGj51rw=

Name: chrome/icons/default/DownThemAllMirrors.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: aGzdMjGlYvNoBbDvSK3Asw==
SHA1-Digest: GyL6b9wyHztbKtQF4EfIgV7dzKs=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: sm2L5Iiqmr0nCDzDpNdtLA==
SHA1-Digest: IiWnqo5gQQb9kLxaXLeF8McqDVE=

Name: components/services.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZkLLxqLV1Q9/JpOoWFVoAg==
SHA1-Digest: 82dnJ0IC/Ran3335j9xQxj3hDqE=

Name: components/services.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: dWX1AQJlAFea7eLl99Vctg==
SHA1-Digest: IS2ygphQhNp/SXvTMapjCQE9u9U=

Name: defaults/preferences/dta.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: rJpu7wooJRKtG8qV6lp01Q==
SHA1-Digest: b2GrdpVx+h0JDR90Eu8vXIYzmv0=

Name: GPL
Digest-Algorithms: MD5 SHA1
MD5-Digest: /a/Gkapft/jiqelSH+93Gw==
SHA1-Digest: HkktDXw+pcQm0470ZxX7bjD5mI4=

Name: icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oOJraoXh2I5egzMiF3DTUA==
SHA1-Digest: MsXiFy9pCljDLTymOJZSPGj51rw=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: S5GShmSljgL8+yid1dtPmw==
SHA1-Digest: v/O6MedxNWcf6ZSVvvsalzBeteM=

Name: interfaces/contenthandling.idl
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0wkxSqZiX4mcniWfuOcUGQ==
SHA1-Digest: 0hBF5lIQBAJtwomnuLvvdJSDFOg=

Name: interfaces/filterManager.idl
Digest-Algorithms: MD5 SHA1
MD5-Digest: jP6kZvPw6dlO+XM1B2ow/Q==
SHA1-Digest: 3QkFGqApDtIy6QrAnZZk1MvG5OI=

Name: LGPL
Digest-Algorithms: MD5 SHA1
MD5-Digest: cmapO3U7A7xfAFIuZXIreQ==
SHA1-Digest: obCHIX0mgQrN+FqdsZno82BbdDo=

Name: LICENSE
Digest-Algorithms: MD5 SHA1
MD5-Digest: iJUSFrF3Sx0w/WZxrVaOmw==
SHA1-Digest: NWdp3nij9QLukmlL09+JrKwcXiU=

Name: modules/api.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: kEi5sik9xXZDlyK2t0hJ7w==
SHA1-Digest: rDbP/lududiL3N2y6B249xl/rGo=

Name: modules/constants.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: BuGWaoS/70o5txJdxL/3Tw==
SHA1-Digest: UozT/2XapLAF2dhPxOcSZS4V1+g=

Name: modules/cothread.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: D3Cdf/wsjoC7RZ1qWo3xBA==
SHA1-Digest: OVW5Xiqk2/OhU9IdZkayRT2+WZA=

Name: modules/json.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: cwp9qaSHyGJZ2f5PA/JWnQ==
SHA1-Digest: D1NLaBp95zC1i+tqDl8dzNfrSaA=

Name: modules/manager/connection.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: +EPJ472XoKM5SF1+07bZqg==
SHA1-Digest: ZA6bY14Qh4anYxYsyEsND1WanSk=

Name: modules/manager/decompressor.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: PHUKIL4fR/YOZIFU3+Xngw==
SHA1-Digest: 4P8hFonGKKkEPUxg+rpU9YMwavw=

Name: modules/manager/globalprogress.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: UnQ4Qs8rIa4TVinILUbzJg==
SHA1-Digest: 7FAELp1D6JyB0KyKkK1+Y1tQBjA=

Name: modules/manager/imex.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: yjUQvV80MtRG2zPl/nTBtw==
SHA1-Digest: HT6pLa5esc5U+Pbq1weVcPZcOq8=

Name: modules/manager/preallocator/cothreads.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: qCBIZbEeVEQ7OR9+ak5gmg==
SHA1-Digest: GoSB8AsjG1/pVawoABwxn9xdDrs=

Name: modules/manager/preallocator/nsithread.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: cbI5Oc4n96aSkk+mK8h2Pg==
SHA1-Digest: nD9RaDKOl4E/5oN2lz98z0nqhIA=

Name: modules/manager/preallocator.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: p+OY2VOEGUnG0CGmrW/Y5A==
SHA1-Digest: kz3yTBpav0kGRpfUYVVd7Cray7o=

Name: modules/manager/queuestore.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: uJ72xosD5rlZpJ3EMJ4X/Q==
SHA1-Digest: zpjCavpcfwSUUDD2P0c1NY3D1bQ=

Name: modules/manager/requestmanipulation.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: i+dIAoiXhbUjge1n0XjO8w==
SHA1-Digest: 6baC38dOlgiZFJ6MQRiz5UozGF0=

Name: modules/manager/speedstats.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z+J7UxlSajOhqHJac5X+3g==
SHA1-Digest: vVKUwnE3rnvjAJB3nrnl7GCrVJs=

Name: modules/manager/verificator.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: HM1ystQAcDMN2n5jiZdPSw==
SHA1-Digest: XN+noSsc8vQqDgMeGPC4qq8nOtM=

Name: modules/manager/visitormanager.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6FwPznlKiAn1/pUlTQcaOw==
SHA1-Digest: eysqK1ViAS/3TcTu9KyCYmFBkWk=

Name: modules/preferences.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: fUUeVyvZHiMsJYolgArSOQ==
SHA1-Digest: RPE8PCgJ9i2sYQ2rDuGg+munp8A=

Name: modules/prompts.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 48OB7iD4WKalENAA8QfR1w==
SHA1-Digest: zKRuPtcdavGYvvTFAxMJM0ydwVg=

Name: modules/support/alertservice.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: eCSITUfx4jKZB0fvqrUvLg==
SHA1-Digest: rw8YwNUarqz7hlArQGkMd0w40pQ=

Name: modules/support/batchgen.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: av4xPmqgEW3xUXpahDnBvg==
SHA1-Digest: b5NtcjThFAAfJj764e+0w4osyi4=

Name: modules/support/bytebucket.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: rxvaDmUzEU+HsRvP0E66tQ==
SHA1-Digest: XSuNKhmPkcYHO2T2nU36WGqyyHM=

Name: modules/support/downloadHelper.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: oJB2bf3GauSBkzl2t2RtTw==
SHA1-Digest: XhLKL42JgAD2JtF3rztKCP9s//w=

Name: modules/support/fileextsheet.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 60Gp/Lulk6cyBVOOnAefvg==
SHA1-Digest: AKXIcdaosiGUIplT5AxWn1AJDqk=

Name: modules/support/historymanager.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8ca6FlgwyYeO7JdE03ZoPw==
SHA1-Digest: Kh1OOsvhGYR8R/24M5Yco1oTvfQ=

Name: modules/support/iconcheat.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: eYyVA33bYhwLUtQJy83rwA==
SHA1-Digest: e4iWn7hyACgx5VPBD3wjHZ5B9Vg=

Name: modules/support/icons.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: lZcn0XRhEETN43ygMmRCEQ==
SHA1-Digest: O3zOimRPWH1wcGD8CKGOfLxBZlU=

Name: modules/support/loggedprompter.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3i1XEIgXfWkim9hGjFY9SQ==
SHA1-Digest: g/XHHXj0iiAyVYciaBF5+xzTXok=

Name: modules/support/mediator.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: YoIVr435zha4PqklKXdILQ==
SHA1-Digest: PjRh4RSeKnSaVHnSkMhFSk2mKPU=

Name: modules/support/metalinker.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: cMMAgjOIK1G+L9bkpJTkhw==
SHA1-Digest: b0WUqNqNsMSFRfiwRxWrLNuo5wo=

Name: modules/support/pbm.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2x123g1O3ge2UhZJLHbFgA==
SHA1-Digest: wzX+3vH1uYIml5gNfabR8xoPVic=

Name: modules/support/serverlimits.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8rdTOGLAHeJr3wmqF/Hv+w==
SHA1-Digest: x5iVyAQb0HTyZbEF7CBlJ6S/4IE=

Name: modules/support/textlinks.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: 570WNGjjiXhkq3TidnvCRA==
SHA1-Digest: EdGj3rEyOdnk1DTgVSYZdTmb6nI=

Name: modules/support/timers.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: q3dm0MOrBQJWvdsaou0i+w==
SHA1-Digest: E2REqdPdQa3ObGX+OtAxoYeg2tI=

Name: modules/support/urlmanager.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: Mev+Xw1nPol/T017WGSyQQ==
SHA1-Digest: 1cky6E+mbPweDE1PLVJDvSjP0kI=

Name: modules/utils.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: w5TJDD7yVKzN6TQK9zco+A==
SHA1-Digest: wE/KGdNtoc+AQ2xIKN1xq7LsG1U=

Name: modules/version.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: FGPmjJ0PIS0Ze/r/NYBsjQ==
SHA1-Digest: WH2UyeHhSS7Lv1W/tQXfhzAd5/c=

Name: modules/_apiloader.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: KZcJfXWuclC0LzBxufGmbw==
SHA1-Digest: sooHw4xC4+agb7zWLzGk6LoaBcY=

Name: MPL
Digest-Algorithms: MD5 SHA1
MD5-Digest: G4uYHLtrKz+TxDsZFb34Eg==
SHA1-Digest: mS8xRUsnXrG4XIAsJ4Nj2EfDAbI=
